#page {
	width: 500px;
	margin: 0 auto;
	background-color: #FFF;
	margin-bottom: 50px;
}

.ticker {
	width: 300px;
	height: 100%;
	overflow: hidden;	
	margin: 0;
	padding: 0;
	list-style: none;
	/*border: 1px solid #DDD;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #DDD;*/
}

#ticker_02 {
	height: 205px;
}

#ticker_02 a:link, #ticker_02 a:visited {
	color:#3399cc;
}

#ticker_02 a:hover {
	color:#004b91;
}


.ticker li {
	height: 30px;
	border-bottom: 1px dotted #DDD;
	padding: 3px 3px 6px 3px;
	margin: 0px 5px;
}